View Issue Details

IDProjectCategoryView StatusLast Update
0007223VALENTINA STUDIOFeaturepublic2016-02-15 10:08
ReporterarthurzAssigned Toyuriy_velichko 
PriorityhighSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.0 
Target VersionFixed in Version 
Summary0007223: Ability to View Types in PosgreSQL
DescriptionValentina Studio does not show PostgreSQL types. (the column for types is empty).
Steps To ReproduceSelect Types in the object selector but the column remains empty.
Additional InformationCreated as advised by Yuriy Velichko at https://www.valentina-db.com/en/discussions/unable-to-see-types-in-posgresql
TagsNo tags attached.
Working with DB:postgreSQL Server
Version of your DB9

Relationships

related to 0007474 resolvedyuriy_velichko Support DOMAIN schema object 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-09-15 13:12 arthurz New Issue
2015-10-08 08:32 yuriy_velichko Product Version => 6.0
2015-10-08 08:32 yuriy_velichko Target Version => 6.2
2015-12-14 08:44 Ruslan Zasukhin Severity major => feature
2015-12-14 08:44 Ruslan Zasukhin Target Version 6.2.x => 6.3
2015-12-14 08:44 Ruslan Zasukhin Summary Unable to View Types in PosgreSQL => Ability to View Types in PosgreSQL
2016-02-08 10:23 yuriy_velichko Assigned To => yuriy_velichko
2016-02-08 10:23 yuriy_velichko Status new => assigned
2016-02-08 12:40 yuriy_velichko Relationship added related to 0007474
2016-02-15 10:08 yuriy_velichko Status assigned => resolved
2016-02-15 10:08 yuriy_velichko Fixed in Version => 6.3
2016-02-15 10:08 yuriy_velichko Resolution open => fixed